using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Linq;
using System.Reflection;
using System.Windows.Forms;

namespace Last_Remnant_Save_Editor
{
    partial class AboutBox2 : Form
    {
        public AboutBox2()
        {
            InitializeComponent();



        }
    }
}
